/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

/*  AMApplication localized strings  */
"Address Book" = "Address Book";
"iChat" = "iChat";

/*  AMCategory localized strings  */

/*  AMDescription localized strings  */
AMDAlert = "iChat must be running for this action to work properly.";
AMDNote = "Information will not be returned for the current user.";
AMDSummary = "This action returns the Instant Message information of the people passed from the previous action.";

/*  AMKeywords localized strings  */
"IM" = "IM";
"Instant" = "Instant";
"Message" = "Message";

AMName = "Get Buddy Info";